How to install libwmaker1 on Debian 9 (Stretch)